# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lunar-code
pkgbase = lunar-code
xdata = pkgtype=pkg
pkgver = 0.1.0-1
pkgdesc = Lunar Code - A lightweight code editor
url = https://github.com/luna/lunar-code
builddate = 1775255169
packager = Unknown Packager
size = 11082428
arch = x86_64
license = MIT
provides = lunar-code
depend = webkit2gtk-4.1
depend = gtk3
depend = cairo
depend = glib2
depend = hicolor-icon-theme
